.my-56 {
    margin: 56px 0 56px 0;
}

.mb-27 {
    margin-bottom: 27px;
}

.text-center {
    text-align: center;
}

.text-white {
    color: #fff;
}

/* 整体居中 */
.center {
    margin-left: 11%;
    margin-right: 11%;
    width: 78%;
}

/* 标题居中 */
.title_center {
    display: flex;
    justify-content: center;
    font-size: 2rem;
    font-weight: 600;
    margin: 2.8rem 0 1.95rem 0;
}

/* banner */
.banner_img {
    height: 29.2rem;
    background-image: url(../img/import/importBanner.jpg);
    background-size: cover;
}

.bannerText {
    padding-top: 6.75rem;
}

.bannerText div {
    color: #fff;
}

.bannerText div:nth-child(1) {
    width: 27rem;
    height: 4.55rem;
}

.bannerText div:nth-child(2) {
    font-size: 1.4rem;
    line-height: 1.4rem;
    margin: 2.1rem 0 4.35rem 0;
}

.bannerText div button {
    width: 8.3rem;
    height: 3rem;
    font-size: 1.3rem;
    line-height: 1.3rem;
    background-color: #fff;
    border: 1px solid #ffff;
    color: #d29544;
    border-radius: 3px;
    cursor: pointer;
}

/* 进口综合服务 */
.comprehensive_services {
    width: 89%;
    margin-left: 11%;
}

.service_process_left {
    height: 31.5rem;
    padding: 3.1rem 0 4rem 0;
    box-sizing: border-box;
    background-image: url(../img/import/importServicesBanner.jpg);
    background-size: cover;
    background-position: center right;
}

.service_process_left div:nth-child(1) {
    width: 19.35rem;
    height: 1.75rem;
}

.service_process_left div:nth-child(2) {
    width: 37.35rem;
    height: 13.25rem;
    margin-top: 3.05rem;
}

.service_process_left div:nth-child(3) button {
    margin-top: 2.95rem;
    width: 11rem;
    height: 3.4rem;
    font-size: 1.2rem;
    color: #fff;
    background: #d29544;
    border: 1px solid #d29544;
    border-radius: 4px;
    cursor: pointer;
    font-weight: normal;
}

img {
    display: block;
    width: 100%;
    height: 100%;
}

/* 业务场景 */
#tab1 ul {
    display: flex;
    justify-content: space-between;
}

#tab1 ul li {
    font-weight: 600;
    font-size: 1.3rem;
    color: #888888;
}

#tab1 ul li:nth-child(1) {
    margin-left: 14.75rem;
}

#tab1 ul li:nth-child(2) {
    margin-right: 15.35rem;
}

.rt-tab-link li[active] {
    color: #1f2431 !important;
}

.tab_content_box {
    height: 37.2rem;
    margin: 1.35rem 0 0 0;
    background-color: #f5f5f5;
}

.left_picture_box {
    color: #fff;
    height: 100%;
    width: 33%;
    padding: 3.7rem 0 4.65rem 2.8rem;
    box-sizing: border-box;
}

.left_picture_box div:nth-child(1) {
    width: 9.75rem;
    font-size: 1.6rem;
    font-weight: 600;
    height: 3.95rem;
    line-height: 2.15rem;
    margin-bottom: 6.4rem;
}

.left_picture_box div:nth-child(2) {
    font-weight: normal;
    font-size: 1rem;
    margin-bottom: 2rem;
}

.left_picture_box div:nth-child(3) {
    font-weight: normal;
    font-size: 1rem;
    margin-bottom: 3rem;
}

.left_picture_box div:nth-child(4) {
    font-weight: normal;
    font-size: 1rem;
}

.left_picture_box p {
    line-height: 1rem;
    font-size: 1rem;
    margin-bottom: 1.2rem;
}

.left_picture_box span {
    display: block;
    height: 2rem;
    font-size: 2.4rem;
    font-weight: 600;
}

.left_picture_box i {
    font-size: 1.2rem;
    font-weight: normal;
}

.left_picture_box1 {
    background-image: url(../img/import/importBusinessScenario.jpg);
    background-size: cover;
}

.left_picture_box2 {
    background-image: url(../img/import/importBusinessScenario.jpg);
    background-size: cover;
}

.right_text_box {
    width: 61%;
    margin: 3.7rem 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.right_text_box button {
    width: 9rem;
    height: 3.4rem;
    font-size: 1.2rem;
    border-radius: 5px;
    border: 1px solid #093a97;
    cursor: pointer;
}

.right_text_box a:nth-child(1) button:nth-child(1) {
    background-color: #093a97;
    color: #fff;
    margin-right: 1rem;
}

.right_text_box a:nth-child(2) button:nth-child(1) {
    background-color: #f6f6f6;
    color: #093a97;
}

.right_text_box .tit {
    font-size: 1.3rem;
    line-height: 1.3rem;
    font-weight: 600;
    position: relative;
    padding-left: 0.65rem;
    margin-bottom: 1.5rem;
}

.tit:before {
    content: '';
    background-color: #d29544;
    width: 0.4rem;
    height: 1.2rem;
    position: absolute;
    left: -0.35rem;
    top: 50%;
    margin-top: -0.55rem;
}

.right_text_box .text {
    color: #444;
    margin-left: 0.75rem;
    height: 2rem;
    font-size: 1rem;
}

/* 进口综合服务优势 */
.service_advantages {
    height: 35.1rem;
    background-color: #f6f9fd;
    margin-top: 2.55rem;
}

.service_advantages .left_advantages_box {
    width: 24.5rem;
    height: 25.5rem;
    background-image: url(../img/import/serviceAdvantages1.png);
    background-size: cover;
    padding: 2.4rem 2.45rem 0 2.4rem;
    box-sizing: border-box;
}

.service_advantages .left_advantages_box div:nth-child(1) {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5rem;
    color: #262626;
    margin-bottom: 1.15rem;
}

.service_advantages .left_advantages_box div:nth-child(2) {
    width: 19.65rem;
    font-size: 0.9rem;
    color: #262626;
    line-height: 1.5rem;
}

.service_advantages .right_advantages_box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 49rem;
    height: 25.5rem;
}

.right_advantages_box .rigTop {
    height: 12rem;
    background-image: url(../img/import/serviceAdvantages2.png);
    background-size: cover;
    padding: 2.4rem 2.9rem 0 2.4rem;
    box-sizing: border-box;
}

.right_advantages_box .rigTop div:nth-child(1) {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5rem;
    margin-bottom: 1.15rem;
}

.right_advantages_box .rigTop div:nth-child(2) {
    color: #fff;
    font-size: 0.9rem;
    width: 44rem;
    line-height: 1.5rem;
}

.right_advantages_box .rigBom div:nth-child(1) {
    color: #262626;
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.4rem;
    margin-bottom: 1.2rem;
}

.right_advantages_box .rigBom div:nth-child(2) {
    color: #444444;
    font-size: 0.9rem;
    width: 41.45rem;
    line-height: 1.5rem;
}

.right_advantages_box .rigBom {
    height: 12rem;
    background-image: url(../img/import/serviceAdvantages3.png);
    background-size: cover;
    padding: 2.4rem 2.6rem 0 2.4rem;
    box-sizing: border-box;
}

/* 服务流程 */
.flow_icon {
    display: flex;
    align-items: center;
    padding-left: 9%;
    justify-content: space-around;
    padding-right: 9%;
}

.flow_icon div:nth-child(odd) {
    width: 8.1rem;
    height: 8.1rem;
}

.flow_icon div:nth-child(even) {
    width: 19rem;
    height: 1rem;
}

.flow_text {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 1.85rem;
    padding: 0 0.35rem 0 0.15rem;
}

.flow_text div div:nth-child(1) {
    font-size: 1.6rem;
    line-height: 1.6rem;
    color: #262626;
    font-weight: 600;
    margin-bottom: 2rem;
}

.flow_text div div:nth-child(2) {
    font-size: 0.9rem;
    color: #333333;
    line-height: 1.5rem;
}

.flow_text div:nth-child(1) {
    width: 20rem;
}

.flow_text div:nth-child(2) {
    width: 20.15rem;
}

.flow_text div:nth-child(3) {
    width: 20.3rem;
}

.conditionBox {
    height: 14.3rem;
    margin: 4rem 0 2.8rem 0;
    padding: 2.8rem 0 2.9rem 2.8rem;
    background-color: #f6f7f9;
    border-radius: 8px;
    box-sizing: border-box;
    border: 1px solid #e4e4e4;
}

.conditionBox div {
    color: #444444;
    line-height: 1rem;
    font-size: 1rem;
}

.conditionBox div:nth-child(1) {
    line-height: 1.6rem;
    font-size: 1.6rem;
    font-weight: 600;
    color: #d29544;
}

.conditionBox div:nth-child(2) {
    color: #999;
    margin: 0.6rem 0 1.6rem 0;
    font-size: 0.9rem;
}

.conditionBox div:nth-child(3) {
    line-height: 1.5rem;
    font-size: 0.9rem;
}

.conditionBox div:nth-child(4) {
    line-height: 1.5rem;
    font-size: 0.9rem;
}

.conditionBox div:nth-child(5) {
    line-height: 1.5rem;
    font-size: 0.9rem;
}

/* 底部菜单 */

/* 立即申请 */
.apply-box {
    margin-top: 0.75rem;
    background-image: url('../img/public/bg@2x.jpg');
    background-size: cover;
    height: 5rem;
    height: 7.2rem;
}

.apply-text {
    font-size: 2rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #ffffff;
    line-height: 1.3rem;
}

.apply-button {
    width: 8.05rem;
    height: 2.7rem;
    background: #ffffff;
    font-size: 1.2rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #0a3a97;
    line-height: 2.7rem;
    text-align: center;
}

.bottom-menu-box {
    background-color: #13213c;
    color: white;
    border-bottom: 0.05rem solid gray;
}

.bottom-menu-left-text {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(4, 1fr);
    width: 50%;
    text-align: center;
    font-size: 0.6rem;
}

.bottom-menu-left-title {
    font-size: 1rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #ffffff;
    line-height: 1.8rem;
}

.bottom-menu-left-content {
    font-size: 0.9rem;
    font-family: Microsoft YaHei;
    font-weight: 20rem;
    color: #ffffff;
    line-height: 2rem;
}

.bottom-menu-left-width {
    width: 1.25rem;
}

.bottom-menu-center-text-1 {
    font-size: 1.2rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #ffffff;
    line-height: 1.45rem;
    letter-spacing: 0.4rem;
}

.bottom-menu-center-text-2 {
    border-bottom: 0.05rem solid gray;
    font-size: 0.75rem;
    font-family: PingFang SC;
    font-weight: 25rem;
    color: #ffffff;
    line-height: 1.45rem;
}

.bottom-menu-center-text-3 {
    font-size: 1rem;
    font-family: Microsoft YaHei;
    font-weight: 20rem;
    color: #ffffff;
    line-height: 0.8rem;
}

.bottom-menu-center-text-4 {
    margin-left: 0.75rem;
    font-size: 1.1rem;
    font-family: Microsoft YaHei;
    font-weight: 20rem;
    color: #ffffff;
    line-height: 0.8rem;
}

.bottom-menu-center-margin {
    margin-top: 1rem;
}

.bottom-menu-center-img {
    width: 1.7rem;
    height: 1.7rem;
}

.bottom-menu-right-width {
    width: 1.75rem;
}

.bottom-menu-grid {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-template-rows: 30% 70%;
    grid-row-gap: 0rem;
    grid-column-gap: 0.5rem;
    width: 20%;
    text-align: center;
    margin-bottom: 1rem;
}

.bottom-menu-right-text-1 {
    font-size: 1rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #ffffff;
    line-height: 1.8rem;
}

.bottom-menu-right-text-2 {
    font-size: 1rem;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #ffffff;
    line-height: 1.8rem;
}

.bottom-menu-right-img {
    display: unset;
    width: 6rem;
    height: 6rem;
}

/* 友情链接 */

.link-box {
    background-color: #13213c;
    height: 3rem;
    color: white;
}

.link-bottom-text {
    margin-right: 0.5rem;
    margin-top: 0.25rem;
    font-size: 0.8rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    line-height: 1.6rem;
    cursor: pointer;
}
